body {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
text-align: left;
background-color: #eee;
}

img {
border-style: none;
}

#pagewrapper {
width: 800px;
text-align: left;
margin: 0 auto;
background-color: #333;
padding: 1em;
}

#header {
height: 170px;
width: 100%;
background: #eee url('images/banner.jpg') no-repeat;
}

#navigation ul {
padding: 0;
margin: 0;
background-color: #bbb;
color: #000;
font-weight: bold;
width: 100%;
float: left;
}

#navigation ul li {
display: inline;
}

#navigation ul li a {
padding: 0.2em 1em;
background-color: #bbb;
color: #000;
text-decoration: none;
float: left;
border-right: 1px solid #000;
}

#navigation ul li a:hover {
background-color: #000;
color: #fff;
}

.content {
padding: 0px 10px 0px 10px;
}

#main {
width: 100%;
text-align: left;
background-color: #eee;
padding: 1em 0em 1em 0em;
float: left;
}

#footer {
clear: both;
width: 100%;
height: 50px;
background-color: #bbb;
}

.copyright {
text-align: center;
font-size: 0.8em;
padding: 1em;
}